Estancado con Ubuntu 10.10

Imagen de Juan Júpiter
0 puntos

(Pregunté en el foro algo similar sin embargo redacté de mala manera mi problema espero poder solucionarlo ahora con esta pregunta)

Compré un Dell Inspiron hace 1 mes y este vino con Ubuntu 10.10 (primera experiencia con Ubuntu que tengo). Luego de experimentar con él e instalar pocas cosas, me he decidido por actualizarlo a Ubuntu 12.04, sin embargo he tenido muchos problemas para hacerlo, he leído otros temas en el foro y no han servido.
Lo que me pasa es lo siguiente:
Primero muchos dicen que debo instalar las actualizaciones que me aparecen en el Gestro de Actualizaciones. Trato de hacerlo y me aparece lo siguiente.

-Se requiere la instalación de paquetes no confiables
La acción puede necesitar la instalación de paquetes de fuentes no autenticadas.

Pregunté que hacer con eso y me dijeron que desactivara los repositorios de terceros. ¿Cómo hago eso? ¿Cómo se cuales son los repositorios que me estorban para actualizar el OS?

Espero que solucionando eso pueda actualizar a 11.04 para luego actualizar a 12.04

Imagen de gato2707
+1
+2
-1

Te vas a tardar años y felices días. Primero de la 10.10 a la 11.04, luego de la 11.04 a la 11.10 y al final de la 11.10 a la 12.04.

Lo mejor sería que te bajaras el Live de la 12.04, lo pruebas a ver que tal te funciona. Las Dell por lo regular no tienen problema, a veces algo con el WiFi que se arregla de unos pocos pasos.

Antes de instalar verifica si tus archivos de usuario (documentos, etc.) están en una partición por separado, si no es así respáldalos (en un mes no debe haber guardado la gran cosa) primero.

Creo que te será mas sencillo que actualizar toda la distro 3 veces.

+1
+2
-1

Saludos desde México
Mi Web: El Gato con Linux

Imagen de Juan Júpiter
+1
0
-1

La verdad es que las pocas cosas que tenía para guardar ya lo hice y ahora solo quiero salir de este rollo.
Más que tener el live me gustaría ir actualizando de 10.10 a 11.04 y así sucesivamente. Como puse en el post, no puedo hacerlo porque no puedo instalar actualizaciones en el Gestor de Actualizaciones.
Me gustaría saber que repositorios son los que me estorban. Sabes como puedo solucionar eso?

+1
0
-1

¿Qué comes que adivinas?

Imagen de Goyo
+1
0
-1

Más que tener el live me gustaría ir actualizando de 10.10 a 11.04 y así

La versión 11.04 está obsoleta y sin soporte desde octubre del año pasado y la 10.10 desde abril.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Y borraste tu primera pregunta con información que un compañero y yo te habíamos facilitado, no se con que afán, solamente te perjudicaste a ti mismo por que yo ya no te voy a ayudar.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de furtaxi
+1
+1
-1

Actualizar te va a llevar un montón de tiempo... y aumentas las probabilidades de que "casque" algo, por alguna dependencia o versión de ella, y tendrás, al final, un montíon de archivos y configuraciones en la partición del sistema, inútiles.

Si tienes a salvo los datos, instala directamente la versión que quieres, y en un cuarto de hora o poco más, listos.

Respecto a ésto:
"Se requiere la instalación de paquetes no confiables"

Es un aviso de que vas a instalar algo de un repositorio que no es oficial de Ubuntu, probablemente, medibuntu, o algún PPA de algún programa.

Si no has bajado nada de un sitio "raro", acepta, sólo es un aviso para que lo sepas.

+1
+1
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de jechevers
+1
+1
-1

Bueno Juan Júpiter,, espero estés bien,, los que te aconsejo Gato2007 es lo correcto,, no importa si al hacer la instalación tengas que borrar esa partición ya que tendrías la plataforma actualizada lo único si es que saques todas la información de tus documentos en caso de que hayas hecho Documentos o otras información que tengas allí...

Puedes utilizar la versión 11.10 que es muy estable,, la pruebas antes de instalarla,, verifica bien que las comunicaciones estén bien creo que no tendrás problema con ese Modelo de Dell,, lo primero que uno debe de hacer es saber entender el SO,, ok,, conocerlo bien y uno saber que se puede adaptar a el o el se adapta a ti ... Saludos ...

+1
+1
-1

Ing.Juan de Dios Echevers II
Analista de Sistemas y Comunicaciones e Infraestructura
jechevers.sisteca507@gmail.com